Subject: Re: [EDUC] Recherche police cursive libre utilisée à l'école en France
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Sat, 22 Nov 2014 10:04:32 +0100
List-Id: <educ.april.org>

Le 20/11/2014 23:02, Ghislain Fabre a écrit :
> Bonjour à tous,
>
> J'essaie de réaliser petit à petit des ressources libres pédagogiques à
> destination des enfants de maternelle, en suivant les demandes de mon
> petit. à voir si ça aboutira...
>
> Je le fais pour le moment sur mon temps libre, mais j'essaierai
> peut-être par la suite de trouver des financements (collaboratifs ?)
> pour pouvoir m'y consacrer davantage.
>
> J'étais parti sur la découverte du monde en chansons, mais je pense que
> la chanson sera un des points d'entrée possible pour découvrir le monde,
> en parallèle d'autres comme les langues, l'écriture, les recettes, les
> jeux...
>
> Après des chansons du monde, des lettres russes en coloriage, cette
> fois-ci le petit voulait "les lettres de l'école", ça sera donc la
> catégorie culturelle de la France pour la découverte du monde :)
>
> Par rapport à cela, j'avais quelques questions :
>
> - Auriez-vous des polices cursives libres à recommander ? (et qui sont
> conformes avec celles qui sont enseignées à l'école en France) (je suis
> tombé sur ça par exemple :
> http://libresdocs.ecole.free.fr/spip.php?article55 )

Il y a ecolier
 
https://packages.debian.org/search?searchon=names&suite=all&section=all&keywords=ecolier

[…]

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ